@charset "UTF-8";
/* CSS Document */

/*
.col-md-9 th, .col-md-9 td {font-size:0.9em !important;}
@media (max-width:991px){ .col-md-9 th, .col-md-9 td { font-size:0.7em !important; } }
*/

/* ================================================================== Stammdaten */
.Stammdaten th, .Stammdaten td { padding: 3px; }
.Stammdaten input[type='text']{ text-align:left !important; padding:3px !important; }

/* ==================================================================================== Biologie und Kulturansprüche */
.wissen { 
	width:100%; 
	border-bottom: 1px solid rgba(94,147,84,1.00);
}

.wissen tr { border-top: 1px solid rgba(94,147,84,1.00); }

.wissen tr.zwei { background:rgba(226,237,224,0.30); }

.wissen td { 
	font-family: 'open_sansregular', sans-serif !important;
	font-weight:normal; 
}
.wissen th, .wissen td b, .wissen td strong { 
	font-family: 'open_sansbold', sans-serif !important; 
	font-weight:normal; 
}
.wissen th,
.wissen td { padding:5px; }

.wissen th { color: rgba(94,147,84,1.00); }

.wissen th.Stamm { width:220px; }

@media (max-width:991px){
	/*.wissen, .wissen th, .wissen td { font-size:12px !important; }*/
	.wissen th.Stamm { width:160px; }
	.wissen th { 
		font-family: 'open_sansregular', sans-serif !important;
		font-weight:bolder; 
	}
}

/* =============================================================================== Teilnehmende Einrichtungen */

.Gartenliste { 
	width:100%; 
	/*border-bottom: 1px solid rgba(94,147,84,1.00);*/
}

.Gartenliste td { 
	font-family: 'open_sansregular', sans-serif !important;
	font-weight:normal; 
}
.Gartenliste th, .Gartenliste td b, .Gartenliste td strong { 
	font-family: 'open_sansbold', sans-serif !important; 
	font-weight:normal; 
}
.Gartenliste th,
.Gartenliste td { padding:3px; font-size:0.8em !important; }

.Gartenliste th { color: rgba(94,147,84,1.00); }

.Gartenliste th.Stamm { width:220px; }

@media (max-width:991px){
	.wissen, .wissen th, .wissen td,
	.Gaerten, .Gaerten th, .Gaerten td	
	{ font-size:12px !important; line-height:15px; }
	.Gartenliste th.Stamm { width:160px; }
	.Gartenliste th { 
		font-family: 'open_sansregular', sans-serif !important;
		font-weight:bolder; 
	}
}
@media (max-width:479px){
	.wissen, .wissen th, .wissen td,
	.Gaerten, .Gaerten th, .Gaerten td	
	{ font-size:9px !important; line-height:12px; }
}

/* ============================================================================== ACCESSIONEN */

.EinrichtungInput { width:100%; }

.EinrichtungInput td { padding:5px; }

.EinrichtungInput input[type="text"],
.EinrichtungInput textarea { width:100%; text-align:left; }

.EinrichtungInput input[type="text"]{ padding:5px; }
.EinrichtungInput textarea{ height:80px; }

.Gaerten { 
	width:100%; 
	border-bottom: 1px solid rgba(94,147,84,1.00);
}

.Gaerten tr.zwei { 
	background:rgba(226,237,224,0.30); 
	border-top: 1px solid rgba(94,147,84,1.00);
}

.Gaerten td { 
	font-family: 'open_sansregular', sans-serif !important;
	font-weight:normal;
	/*font-size:14px !important;*/
}
.Gaerten th { color: rgba(94,147,84,1.00); }
.Gaerten th, .Gaerten td b, .Gaerten td strong { 
	font-family: 'open_sansbold', sans-serif !important; 
	font-weight:normal; 
}
.Gaerten th,
.Gaerten td { padding:5px; }

.IPEN 		{ width: 170px; }
.Level 		{ width: 40px; 	text-align:center; }
.Zugang		{ width: 60px; 	text-align:center; }
.Herkunft	{ width: 320px; }
.WEB		{ width: 35px; 	text-align:center; }
.WEB i.fa 	{ font-size:18px; }

@media (max-width:991px){
	/*.Gaerten, .Gaerten th, .Gaerten td { font-size:11px !important; }*/
	.IPEN 		{ width: 120px; }
	.Level 		{ width: 28px; }
	.Zugang		{ width: 40px; }
	.Herkunft	{ width: 100px; }
	.WEB		{ width: 30px; }
	.WEB i.fa 	{ font-size:15px; }
	.Gaerten th { 
		font-family: 'open_sansregular', sans-serif !important;
		font-weight:bolder;
		/*font-size:11px !important;*/
	}
}

/* ============================================================================= Zeitschriftenarchiv */

table.DOCLIST { float:left; display:block; width:190px; margin: 0px 0px 20px 0px; }

table.DOCLIST td { width:100%; padding: 5px 25px; }

table.DOCLIST td img { width:100%; height:201px; }

@media (max-width:1199px){ 
	table.DOCLIST { width:156px; }
	table.DOCLIST td { padding: 5px 10px; }
}
@media (max-width:991px){ 
	table.DOCLIST { width:240px; }
	table.DOCLIST td { padding: 5px 50px; }
}
@media (max-width:767px){ 
	table.DOCLIST { width:50%; }
	table.DOCLIST td { padding: 5px 40px; }
	table.DOCLIST td img { width:140px; }
}
@media (max-width:479px){ 
	table.DOCLIST td { padding: 5px 5px; }
	table.DOCLIST td img { width:140px; }
}
@media (max-width:414px){ 
	table.DOCLIST td { padding: 5px 34px; }
	table.DOCLIST td img { width:120px; height:177px; }	
}
@media (max-width:375px){ 
	table.DOCLIST td { padding: 5px 24px; }
}
@media (max-width:320px){ 
	table.DOCLIST td { width:150px; padding: 5px 5px; }
}